<?xml version="1.0" encoding="UTF-8"?>
<resources>
	
	<string section="MainForm" name="Import Config">导入配置</string>
	<string section="MainForm" name="Export Config">导出配置</string>
	<string section="MainForm" name="Config File">配置文件</string>
	<string section="MainForm" name="Select File">选择文件</string>
	<string section="MainForm" name="Select Path">选择路径</string>
	
	<string section="PortForm" name="Select Communication Port">选择通讯端口</string>
	<string section="PortForm" name="DRIVER">驱动</string>
	<string section="PortForm" name="COM">串口</string>
	<string section="PortForm" name="NET">网口</string>
	<string section="PortForm" name="USB">USB口</string>
	<string section="PortForm" name="LPT">并口</string>
	<string section="PortForm" name="FILE">文件</string>
	<string section="PortForm" name="SEARCH">搜索</string>
	<string section="PortForm" name="Current Select: ">当前选择：</string>
	<string section="PortForm" name="NOPARITY">无校验</string>
	<string section="PortForm" name="ODDPARITY">奇校验</string>
	<string section="PortForm" name="EVENPARITY">偶校验</string>
	<string section="PortForm" name="MARKPARITY">标记校验</string>
	<string section="PortForm" name="SPACEPARITY">空白校验</string>
	<string section="PortForm" name="Select File">选择文件</string>
	<string section="PortForm" name="Check Port">检查端口</string>
	<string section="PortForm" name="Check Port Success">端口正确</string>
	<string section="PortForm" name="Enter Para Setting">进入参数设置</string>
	
	<string section="ParaForm" name="MQTT">MQTT</string>
	<string section="ParaForm" name="GPRS">GPRS</string>
	<string section="ParaForm" name="ALARM">声光报警</string>
	<string section="ParaForm" name="SMSPrintFormatOEM1">短信打印格式</string>
	<string section="ParaForm" name="ETHERNET">以太网</string>
	<string section="ParaForm" name="DPQ802PAutoFeedSetting">自动进纸设置</string>
	<string section="ParaForm" name="FrameVoice">音频</string>
	
	<string section="FrameGprs" name="Set">设置</string>
	
	<string section="FrameMqtt" name="Mqtt Cloud">MQTT</string>
	<string section="FrameMqtt" name="Mqtt Login Encrypt Cloud">MQTT(登录加密)</string>
	<string section="FrameMqtt" name="Aliyun">阿里云</string>
	<string section="FrameMqtt" name="Baidu Cloud">百度云</string>
	<string section="FrameMqtt" name="Microsoft Azure">微软云</string>
	<string section="FrameMqtt" name="Tencent Cloud">腾讯云</string>
	<string section="FrameMqtt" name="Google Cloud">谷歌云</string>
	<string section="FrameMqtt" name="Server IP">服务器地址</string>
	<string section="FrameMqtt" name="Port">端口</string>
	<string section="FrameMqtt" name="Username">用户名</string>
	<string section="FrameMqtt" name="Password">密码</string>
	<string section="FrameMqtt" name="Client ID">Client ID</string>
	<string section="FrameMqtt" name="Set">设置</string>
	<string section="FrameMqtt" name="Hostname">主机名</string>
	<string section="FrameMqtt" name="Coming soon">敬请期待</string>
	<string section="FrameMqtt" name="Test Web">网络测试页</string>
	<string section="FrameMqtt" name="NTP Server">时间服务器</string>
	<string section="FrameMqtt" name="Date Zone">时区</string>
	<string section="FrameMqtt" name="Subscribe Topic">订阅主题</string>
	<string section="FrameMqtt" name="Generate From CPU UUID">由CPUID生成</string>
	<string section="FrameMqtt" name="Generate From MAC Address">由MAC地址生成</string>
	<string section="FrameMqtt" name="Generate From IMEI Number">由IMEI号生成</string>
	<string section="FrameMqtt" name="Publish Receipt Info">发布单据信息</string>
	<string section="FrameMqtt" name="Publish">发布</string>
	<string section="FrameMqtt" name="Don't Publish">不发布</string>
	<string section="FrameMqtt" name="Publish Qos">发布等级</string>
	<string section="FrameMqtt" name="HeartBeat Interval">心跳间隔秒数</string>
	<string section="FrameMqtt" name="HeartBeat Publish Topic">心跳主题</string>
	<string section="FrameMqtt" name="Ticket Replay Publish Topic">单据回复主题</string>
	<string section="FrameMqtt" name="KeepAlive Interval">保活间隔秒数</string>
	<string section="FrameMqtt" name="Select Ssl Key File">选择密钥文件</string>
	
	<string section="FrameAlarm" name="Alarm Test">报警测试</string>
	<string section="FrameAlarm" name="Alarm Light">报警灯</string>
	<string section="FrameAlarm" name="Alarm Buzzer">报警蜂鸣器</string>
	<string section="FrameAlarm" name="ON">开启</string>
	<string section="FrameAlarm" name="OFF">关闭</string>
	<string section="FrameAlarm" name="ms">毫秒</string>
	<string section="FrameAlarm" name="ONOFF">开关</string>
	<string section="FrameAlarm" name="Count">次</string>
	<string section="FrameAlarm" name="Test">测试</string>
	<string section="FrameAlarm" name="Set">设置</string>
	<string section="FrameAlarm" name="Alarm action for paper does not take">纸未取走提醒设置</string>
	<string section="FrameAlarm" name="Beep if paper does not take">纸未取走时蜂鸣提醒</string>
	<string section="FrameAlarm" name="Light if paper does not take">纸未取走时闪灯提醒</string>
	<string section="FrameAlarm" name="Beep and light if paper does not take">纸未取走时蜂鸣闪灯提醒</string>
	<string section="FrameAlarm" name="No action if paper does not take">纸未取走时不提醒</string>
	
	<string section="SMSPrintFormatOEM1" name="Admin phone number">管理员号码</string>
	<string section="SMSPrintFormatOEM1" name="Printable phone number">可打印号码</string>
	<string section="SMSPrintFormatOEM1" name="Print header and footer">打印信息头和尾</string>
	<string section="SMSPrintFormatOEM1" name="Add">添加</string>
	<string section="SMSPrintFormatOEM1" name="Delete">删除</string>
	<string section="SMSPrintFormatOEM1" name="Set">设置</string>
	<string section="SMSPrintFormatOEM1" name="Header 1">头 1</string>
	<string section="SMSPrintFormatOEM1" name="Header 2">头 2</string>
	<string section="SMSPrintFormatOEM1" name="Header 3">头 3</string>
	<string section="SMSPrintFormatOEM1" name="Header 4">头 4</string>
	<string section="SMSPrintFormatOEM1" name="Footer 1">尾 1</string>
	<string section="SMSPrintFormatOEM1" name="Footer 2">尾 2</string>
	<string section="SMSPrintFormatOEM1" name="Footer 3">尾 3</string>
	<string section="SMSPrintFormatOEM1" name="Footer 4">尾 4</string>
	<string section="SMSPrintFormatOEM1" name="Not Print">不打印</string>
	<string section="SMSPrintFormatOEM1" name="AlignLeft Print">左对齐打印</string>
	<string section="SMSPrintFormatOEM1" name="AlignCenter Print">居中对齐打印</string>
	
	<string section="Ethernet" name="Set">设置</string>
	
	<string section="Wifi" name="Set">设置</string>
	<string section="Wifi" name="SSID">网络名称</string>
	<string section="Wifi" name="NoEncryption">不开启无线安全</string>
	<string section="Wifi" name="AuthenticationType">认证类型</string>
	<string section="Wifi" name="EncryptionAlgorithm">加密算法</string>
	<string section="Wifi" name="SecretKey">密钥</string>
	
	<string section="Usb" name="Set">设置</string>
	<string section="Usb" name="UsbVenderName">USB厂商名称</string>
	<string section="Usb" name="UsbDeviceName">USB设备名称</string>
	
	<string section="DPQ802PAutoFeedSetting" name="AutoFeedLength">自动进纸长度(毫米)：</string>
	<string section="DPQ802PAutoFeedSetting" name="EnableAutoFeedFunctionAndSetAutoFeedLength">启用自动进纸功能并设置自动进纸长度</string>
	<string section="DPQ802PAutoFeedSetting" name="CancelAutoFeedFunction">取消自动进纸功能</string>
	
	<string section="FrameVoice" name="SystemVoice">系统音频</string>
	<string section="FrameVoice" name="UserDefinedVoice">用户自定义音频</string>
	<string section="FrameVoice" name="VoiceName">音频名称</string>
	<string section="FrameVoice" name="Play">播放</string>
	<string section="FrameVoice" name="Delete">删除</string>
	<string section="FrameVoice" name="Download">下载</string>
	<string section="FrameVoice" name="VoiceFile">音频文件</string>
	<string section="FrameVoice" name="DownloadCheckedVoice">下载勾选的音频</string>
	<string section="FrameVoice" name="DownloadAllVoice">下载全部音频</string>
	<string section="FrameVoice" name="DeleteCheckedVoice">删除勾选的音频</string>
	<string section="FrameVoice" name="DeleteAllVoice">删除全部音频</string>
	<string section="FrameVoice" name="CheckVoiceSpace">检查音频空间</string>
	<string section="FrameVoice" name="SystemVoice0">打印机开机成功</string>
	<string section="FrameVoice" name="SystemVoice1">来单了</string>
	<string section="FrameVoice" name="SystemVoice2">缺纸了</string>
	<string section="FrameVoice" name="SystemVoice3">4G信号弱</string>
	<string section="FrameVoice" name="SystemVoice4">4G无信号</string>
	<string section="FrameVoice" name="SystemVoice5">WIFI信号弱</string>
	<string section="FrameVoice" name="SystemVoice6">WIFI无信号</string>
	<string section="FrameVoice" name="SystemVoice7">卡刀了</string>
	<string section="FrameVoice" name="SystemVoice8">联网成功</string>
	<string section="FrameVoice" name="SystemVoice9">成功连接服务器</string>
	<string section="FrameVoice" name="SystemVoice10">网络连接中断</string>
	<string section="FrameVoice" name="SystemVoice11">纸仓盖被打开了</string>
	<string section="FrameVoice" name="SystemVoice12">蓝牙连接成功</string>
	<string section="FrameVoice" name="SystemVoice13">蓝牙连接断开</string>
	<string section="FrameVoice" name="SystemVoice14">GPRS信号弱</string>
	<string section="FrameVoice" name="SystemVoice15">GPRS无信号</string>
	
	
</resources>